﻿@charset "utf-8";
/* CSS Document */

html,body { height:100%;}

/* 内容区 */

.swiper-container { width: 100%; height: 100%; margin-left: auto; margin-right: auto;}
.swiper-slide { text-align: center; font-size: 18px; background: none; background-position: center center; background-size:cover; position:relative;
	/* Center slide text vertically */
	display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
}
.swiper-slide.bg1 {}
.swiper-slide.bg2 { background-image:url(../image/bg-1-2.jpg);}
.swiper-slide.bg3 { background-image:url(../image/bg-1-3.jpg);}
.swiper-slide.bg4 { background-image:url(../image/bg-1-4.jpg);}
.swiper-slide.bg5 { background-image:url(../image/bg-1-5.jpg);}

#swiper-container2 .swiper-slide { font-size: 18px; height: auto; -webkit-box-sizing: border-box; box-sizing: border-box; display:block; }


.index_wrap {}
.index_box { text-align:left;}


.index_01 { height:100%;}
.i01_main_1 { height:100%;}
#i01_main_1 { height:100%;}
#i01_main_1 ul li .abox { background-position: center center; background-size:cover;}
#i01_main_1 ul li .abox img { opacity:0;}
#i01_main_1 .flex-control-nav { margin-bottom:34px;}
#i01_main_1 .flex-control-nav li { margin:0 10px;}
#i01_main_1 .flex-control-paging li a { width:10px; height:10px; border-radius:50%; opacity:0.55; background-color:#ffffff;}
/**/#i01_main_1 .flex-control-paging li a.flex-active { opacity:1;}



.index_02 {}
.i02_main_1 {}
.i02_main_1 .text_item_1 {}
.i02_main_1 .text_item_1 .text_1 { color:#ffffff; font-size:36px; line-height:40px; font-weight:bold;}
.i02_main_1 .text_item_1 .text_2 { color:#b0b0b0; font-size:24px; line-height:40px; font-weight:bold;}
.i02_main_2 { margin-top:136px;}
.i02_main_2 .main_item_1 { float:left; width:566px;}
.i02_main_2 .main_item_1 .item_1 { display:flex; align-items:center; justify-content:space-between;}
.i02_main_2 .main_item_1 .item_1 .item {}
.i02_main_2 .main_item_1 .item_1 .item .text_item_1 { font-size:0; text-align:center;}
.i02_main_2 .main_item_1 .item_1 .item .text_item_1>span { display:inline-block; position:relative;}
.i02_main_2 .main_item_1 .item_1 .item .text_item_1 .text_1 { color:#ffffff; font-size:40px; line-height:44px; font-weight:bold;}
.i02_main_2 .main_item_1 .item_1 .item .text_item_1 .text_2 { color:#f3f3f3; font-size:14px; line-height:18px; position:absolute; top:-12px; left:100%;}
.i02_main_2 .main_item_1 .item_1 .item .text_item_2 { color:#f3f3f3; font-size:14px; line-height:18px; text-align:center; margin-top:10px;}
.i02_main_2 .main_item_1 .item_2 { margin-top:40px;}
.i02_main_2 .main_item_1 .item_2 .text_item_1 { color:#ffffff; font-size:20px; line-height:24px; font-weight:bold;}
.i02_main_2 .main_item_1 .item_2 .text_item_2 { color:#ffffff; font-size:16px; line-height:36px; margin-top:4px;}
.i02_main_2 .main_item_2 { float:right; width:676px;}
.i02_main_2 .main_item_2 .videobox { height:380px; border-radius:6px; position:relative; overflow:hidden;}
.i02_main_3 { position:absolute; left:0; bottom:6%; right:0;}
.i02_main_3 .btn_1 { display:block; width:170px; color:#ffffff; font-size:16px; line-height:44px; text-align:center; background-color:#3d967b; border-radius:6px; margin:0 auto;}



.index_03 {}
.i03_main_1 { width:1320px; position:relative; overflow:hidden;}
.i03_main_1 .item { float:left; width:424px; height:318px; margin:8px 12px 8px 0;}
.i03_main_1 .item .textbox1 {}
.i03_main_1 .item .textbox1 .text_item_1 {}
.i03_main_1 .item .textbox1 .text_item_1 .text_1 { color:#ffffff; font-size:36px; line-height:40px; font-weight:bold;}
.i03_main_1 .item .textbox1 .text_item_1 .text_2 { color:#b0b0b0; font-size:24px; line-height:40px; font-weight:bold;}
.i03_main_1 .item .textbox1 .text_item_2 { margin-top:30px;}
.i03_main_1 .item .textbox1 .text_item_2 ul {}
.i03_main_1 .item .textbox1 .text_item_2 ul li {}
.i03_main_1 .item .textbox1 .text_item_2 ul li .abox { display:flex; align-items:center;}
.i03_main_1 .item .textbox1 .text_item_2 ul li .abox .line_1 { display:none; width:15px; height:1px; background-color:#ffffff; margin-right:10px;}
.i03_main_1 .item .textbox1 .text_item_2 ul li .abox .text_1 { color:#dddddd; font-size:14px; line-height:46px;}
.i03_main_1 .item .imgabox,
.i03_main_1 .item .imgbox,
.i03_main_1 .item .imgbox .img { width:100%; height:100%;}
.i03_main_1 .item .imgabox { display:block;}
.i03_main_1 .item .imgbox { font-size:0; border-radius:6px; position:relative; overflow:hidden;}
.i03_main_1 .item .imgbox .img { display:block;}
.i03_main_1 .item .imgbox .textbox2 { display:none; position:absolute; z-index:5; top:0; left:0; right:0; bottom:0; padding:0 20px; align-items:center; justify-content:center; flex-direction:column; background-color:rgba(0,0,0,0.5);}
.i03_main_1 .item .imgbox .textbox2 .icon { display:block;}
.i03_main_1 .item .imgbox .textbox2 .text_item_1 { color:#fefefe; font-size:18px; line-height:24px; font-weight:bold; width:100%; margin-top:20px;}
/*act*/
.i03_main_1 .item .textbox1 .text_item_2 ul li .abox.on .line_1,
.i03_main_1 .item .textbox1 .text_item_2 ul li .abox:hover .line_1 { display:block;}
.i03_main_1 .item .textbox1 .text_item_2 ul li .abox.on .text_1,
.i03_main_1 .item .textbox1 .text_item_2 ul li .abox:hover .text_1 { color:#ffffff; font-size:18px; font-weight:bold;}
.i03_main_1 .item .imgabox:hover .imgbox .textbox2 { display:flex;}
/*act*/


.index_04 { width:100%; position: relative; overflow:hidden;}
.i04_in { width:2560px; position:relative; left:50%; margin-left:-1280px;}
.i04_main_1 { float:left; width:1430px;}
#swiper-i04_main_1 .swiper-slide { height:446px; text-align:left;}
#swiper-i04_main_1 .swiper-slide .abox,
#swiper-i04_main_1 .swiper-slide .abox .imgbox,
#swiper-i04_main_1 .swiper-slide .abox .imgbox .img { display:block; font-size:0; width:100%; height:100%;}
#swiper-i04_main_1 .swiper-slide .abox { border-radius:6px; position:relative; overflow:hidden;}
#swiper-i04_main_1 .swiper-slide .abox .imgbox {}
#swiper-i04_main_1 .swiper-slide .abox .imgbox .img {}
#swiper-i04_main_1 .swiper-slide .abox .textbox { position:absolute; z-index:5; top:0; left:0; right:0; bottom:0; background-image:url(../image/bg-i04_main_1-1-1.png); background-repeat:repeat-x; background-position: bottom left; background-size:auto 100%;}
#swiper-i04_main_1 .swiper-slide .abox .textboxin { position:absolute; left:22px; right:22px; bottom:48px;}
#swiper-i04_main_1 .swiper-slide .abox .textbox .text_item_1 { color:#ffffff; font-size:20px; line-height:32px; font-weight:bold;}
#swiper-i04_main_1 .swiper-slide .abox .textbox .text_item_2 { display:flex; align-items:center; margin-top:10px;}
#swiper-i04_main_1 .swiper-slide .abox .textbox .text_item_2 .line_1 { width:0; flex:0 0 32px; height:3px; background-color:#ffffff; border-radius:2px; margin:0 8px 0 3px;}
#swiper-i04_main_1 .swiper-slide .abox .textbox .text_item_2 .text_1 { width:0; flex:1; color:#cecece; font-size:16px; line-height:20px;}
/*act*/
#swiper-i04_main_1 .swiper-slide .abox:hover .textbox { background-image:url(../image/bg-i04_main_1-1-2.png);}
#swiper-i04_main_1 .swiper-slide .abox:hover .textbox .text_item_1 { font-size:28px;}
/*act*/
.i04_main_2 { float:right; width:1076px;}
.i04_main_2 .main_item_1 { width:446px;}
.i04_main_2 .main_item_1 .text_item_1 {}
.i04_main_2 .main_item_1 .text_item_1 .text_1 { color:#ffffff; font-size:36px; line-height:40px; font-weight:bold;}
.i04_main_2 .main_item_1 .text_item_1 .text_2 { color:#e0e0e0; font-size:24px; line-height:40px; font-weight:bold;}
.i04_main_2 .main_item_1 .text_item_2 { margin-top:20px;}
.i04_main_2 .main_item_1 .text_item_2 .text_1 { color:#ffffff; font-size:16px; line-height:36px; height:216px;}
.i04_main_2 .main_item_1 .text_item_3 { padding:0 12px; margin-top:50px;}
.i04_main_2 .main_item_1 .text_item_3 .more { display:inline-block; color:#e7e7e7; font-size:16px; line-height:20px;}
.i04_main_2 .main_item_1 .text_item_3 .more .cor2 { color:#3d967b;}


.index_05 { height:100vh; display:flex; align-items:center; justify-content:center; flex-direction:column; position:relative;}
.i05_main_1 { position:relative;}
.i05_main_1 .main_item_1 {}
.i05_main_1 .main_item_1 .text_item_1 {}
.i05_main_1 .main_item_1 .text_item_1 .text_1 { color:#ffffff; font-size:36px; line-height:40px; font-weight:bold;}
.i05_main_1 .main_item_1 .text_item_1 .text_2 { color:#e0e0e0; font-size:24px; line-height:40px; font-weight:bold;}
.i05_main_1 .main_item_2 { position:absolute; right:0; bottom:10px; display:flex; align-items:center;}
.i05_main_1 .main_item_2 .text_item_1 { display:flex; align-items:center;}
.i05_main_1 .main_item_2 .text_item_1 .text_1,
.i05_main_1 .main_item_2 .text_item_2 .text_1 { font-size:0; text-align:right; width:94px;}
.i05_main_1 .main_item_2 .text_item_1 .text_1 a,
.i05_main_1 .main_item_2 .text_item_2 .text_1 a { display:inline-block; color:#ffffff; font-size:16px; line-height:30px;}
.i05_main_1 .main_item_2 .text_item_2 .text_1  {}
.i05_main_1 .main_item_2 .text_item_2 .text_1 a {}
.i05_main_1 .main_item_2 .text_item_2 .text_1 a .cor2 { color:#3d967b;}
/*act*/
.i04_main_2 .main_item_1 .text_item_3 .more:hover,
.i05_main_1 .main_item_2 .text_item_2 .text_1 a:hover { color:#3d967b;}
.i05_main_1 .main_item_2 .text_item_1 .text_1 a.on,
.i05_main_1 .main_item_2 .text_item_1 .text_1 a:hover { color:#ffffff; font-size:18px; font-weight:bold;}
/*act*/

.i05_main_2 { margin-top:90px;}
.i05_main_2 .main_item_1 { float:left; width:630px;}
#i05_main_2_1 { height:472px;}
#i05_main_2_1 .slides {}
#i05_main_2_1 .slides li {}
#i05_main_2_1 .slides li a { position:relative; border-radius:6px; overflow:hidden;}
#i05_main_2_1 .slides li a .textbox { position:absolute; left:0; right:0; bottom:0; top:0; background:url(../image/bg-i05_main_2_1-1-1.png) repeat-x left bottom;}
#i05_main_2_1 .slides li a .textboxin { position:absolute; left:0; right:0; bottom:26px; padding:0 30px;}
#i05_main_2_1 .slides li a .textbox .text_item_1 { color:#ffffff; font-size:20px; line-height:24px; font-weight:bold;}
#i05_main_2_1 .slides li a .textbox .text_item_2 { color:#dedede; font-size:16px; line-height:20px; margin-top:18px;}
#i05_main_2_1 .flex-control-nav { width:auto; left:0; right:0; padding:0 30px; text-align:right; margin-bottom:30px;}
#i05_main_2_1 .flex-control-nav li { margin:0 6px;}
#i05_main_2_1 .flex-control-paging li a { line-height:200px; width:6px; height:6px; border:1px solid #ffffff; border-radius:50%;}
/**/#i05_main_2_1 .flex-control-paging li a.flex-active { background-color:#ffffff;}

.i05_main_2 .main_item_2 { float:right; width:636px; height:472px; background-color:rgba(0,0,0,0.5); border-radius:6px;}
.i05_main_2 .main_item_2 .list {}
.i05_main_2 .main_item_2 .list ul {}
.i05_main_2 .main_item_2 .list ul li {}
.i05_main_2 .main_item_2 .list ul li+li { border-top:1px solid #696969;}
.i05_main_2 .main_item_2 .list ul li .abox { display:block;}
.i05_main_2 .main_item_2 .list ul li .abox_in { height:117px; position:relative; display:flex; align-items:center;}
.i05_main_2 .main_item_2 .list ul li .abox .text_item_1 { width:0; flex:0 0 97px;}
.i05_main_2 .main_item_2 .list ul li .abox .text_item_1 .text_1 { color:#dadada; font-size:18px; line-height:24px; text-align:center;}
.i05_main_2 .main_item_2 .list ul li .abox .text_item_1 .line_1 { width:28px; height:1px; margin:8px auto; background-color:#d2d2d2;}
.i05_main_2 .main_item_2 .list ul li .abox .text_item_1 .text_2 { color:#dadada; font-size:14px; line-height:18px; text-align:center;}
.i05_main_2 .main_item_2 .list ul li .abox .text_jg_1 { width:0; flex:0 0 1px; height:28px; background-color:#d2d2d2; margin:0 28px 0 0;}
.i05_main_2 .main_item_2 .list ul li .abox .text_item_2 { padding: 0 30px 0 0; width:0; flex:1;}
.i05_main_2 .main_item_2 .list ul li .abox .text_item_2 .text_1 { color:#ffffff; font-size:18px; line-height:24px;}
.i05_main_2 .main_item_2 .list ul li .abox .text_item_2 .text_2 { color:#dadada; font-size:14px; line-height:18px; margin-top:10px;}
/*act*/
.i05_main_2 .main_item_2 .list ul li .abox:hover .text_item_2 .text_1 { font-weight:bold;}
/*act*/


























